<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/audiolog.png">
    <title>Audio</title>
</head>
<body>
    <h1>Audio</h1>
    <audio src="audio/audio.mp3" controls>
        <source src="audio/audio.mp3" type="audio/mp3" >
    </audio>
</body>